ISCSI0000 - Bug #948

L15#-00CCTVID000000D0000000D00000000000000000000D0D
11/04/2020 09:37 PM - Hanging Liu

Status: Resolved Start date: 11/04/2020
Priority: High Due date:

Assignee: Hanqing Liu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

<UDevicelD»8155018200108480 1201 < /DevicelD>\r\n
<PTZCmd>A50F018100000836</PTZCmd>\r\n lﬁ%ﬁﬁjg{ﬁ;ﬁﬁ
<Info>\ryn
<DevicelD»015581820801084801201< /DevicelD>\r\n
<PTZCmd>AS0FB18200000837</PTZCmd>Y\r\n i@ﬁ%ﬁ%{ﬁ
<Info>\rin

History

#1 - 11/04/2020 09:39 PM - Hanqing Liu
- File cctv.cap added

#2 - 11/09/2020 11:37 AM - Hanging Liu

- Status changed from New to Resolved

Files

63107418411634864b9b4ccafbc0255.png 4.43 KB 11/04/2020 Hanqing Liu
104279ec687d32b17572933806b57b1.png 4.02 KB 11/04/2020 Hanqing Liu
cctv.cap 88.7 KB 11/04/2020 Hanqing Liu
